## CamelTcpStreamRaw

CamelTcpStreamRaw

## Synopsis

                        CamelTcpStreamRaw;
    CamelStream *       camel_tcp_stream_raw_new            (void);

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelStream
                   +----CamelTcpStream
                         +----CamelTcpStreamRaw

## Description

## Details

### CamelTcpStreamRaw

    typedef struct _CamelTcpStreamRaw CamelTcpStreamRaw;

### camel_tcp_stream_raw_new ()

    CamelStream *       camel_tcp_stream_raw_new            (void);

Create a new CamelTcpStreamRaw object.

Returns : | a new CamelTcpStream object